@font-face {
    font-family: 'dm-r';
    src: url('/wp-content/themes/vsc-theme/css/fonts/DMSerifDisplay-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'dm-b';
    src: url('/wp-content/themes/vsc-theme/css/fonts/DMSerifDisplay-Regular.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'dm-i';
    src: url('/wp-content/themes/vsc-theme/css/fonts/DMSerifDisplay-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'nexa-b';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Nexa-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'nexa-r';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Nexa-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'nexa-l';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Nexa-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/************************************************************************************************/
@font-face {
    font-family: 'pop-exl';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Poppins-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'pop-l';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'pop-r';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'pop-m';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'play-r';
    src: url('/wp-content/themes/vsc-theme/css/fonts/PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'play-b';
    src: url('/wp-content/themes/vsc-theme/css/fonts/PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
